uuid:
  -
    value: 20d6187b-e706-4b2d-8575-d205e04d4086
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-23T14:56:16+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '67'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h2><strong>Famous Greek Varieties</strong></h2>\r\n\r\n<p>Many of them have been awarded the prized PDO classification (Protected Designation of Origin), among them <em>Zitsa, Mantineia, Mavrodafne</em> of <em>Kefalonia</em> and <em>Patras</em>, <em>Santorini, Monemvasia-Malvasia, Moschatos</em> of <em>Limnos, Naoussa, Nemea, Paros, Rapsani, Robola</em> etc. On Santorini, you’ll drink splendid wine from volcanic soils while in northern Greece you’ll also be impressed by the long aftertaste of full-bodied red and aromatic white wine from other areas like Drama, Imathia, Kilkis, Florina and Rhodopi.</p>\r\n\r\n<p>In the&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/peloponnese\">Peloponnese</a>&nbsp;you’ll sample fruity reds from Nemea and crisp whites from Mantineia, in Epirus naturally fizzy and playful Zitsas, on Santorini the flinty Assyrtiko, while for sweet wine you’ll turn to the Moschatos of Limnos and Samos which are ideal after-dinner drinks. Ask for Greek wine by name: <em>Mavrotragano, Xinomavro, Agiorgitiko</em> and <em>Kotsifali</em> for the reds and <em>Athiri, Moschofilero, Savvatiano</em> and<em> Roditis </em>for the whites. Discover wonderful, delightful wine and take the pleasant tipsiness they bring on back home with you.</p>\r\n\r\n<p>And don’t forget to try refreshing retsina, the traditional Greek wine of old, from the Mesogeia area of Attica (near the airport), <em>Viotia</em> and <em>Evia</em>. Though much maligned for what some tourists used to call its resemblance to turpentine, at its best, it makes the perfect accompaniment to classic Greek dishes. Usually made from the Savvatiano grape to which powdered pine resin has been added, it almost disappeared from the Greek table as the wine industry developed in the past two or three decades, but has recently been enjoying a comeback.</p>\r\n"
    format: basic_html
    processed: "<h2><strong>Famous Greek Varieties</strong></h2>\n\n<p>Many of them have been awarded the prized PDO classification (Protected Designation of Origin), among them <em>Zitsa, Mantineia, Mavrodafne</em> of <em>Kefalonia</em> and <em>Patras</em>, <em>Santorini, Monemvasia-Malvasia, Moschatos</em> of <em>Limnos, Naoussa, Nemea, Paros, Rapsani, Robola</em> etc. On Santorini, you’ll drink splendid wine from volcanic soils while in northern Greece you’ll also be impressed by the long aftertaste of full-bodied red and aromatic white wine from other areas like Drama, Imathia, Kilkis, Florina and Rhodopi.</p>\n\n<p>In the\_<a href=\"https://www.discovergreece.com/en/mainland/peloponnese\">Peloponnese</a>\_you’ll sample fruity reds from Nemea and crisp whites from Mantineia, in Epirus naturally fizzy and playful Zitsas, on Santorini the flinty Assyrtiko, while for sweet wine you’ll turn to the Moschatos of Limnos and Samos which are ideal after-dinner drinks. Ask for Greek wine by name: <em>Mavrotragano, Xinomavro, Agiorgitiko</em> and <em>Kotsifali</em> for the reds and <em>Athiri, Moschofilero, Savvatiano</em> and<em> Roditis </em>for the whites. Discover wonderful, delightful wine and take the pleasant tipsiness they bring on back home with you.</p>\n\n<p>And don’t forget to try refreshing retsina, the traditional Greek wine of old, from the Mesogeia area of Attica (near the airport), <em>Viotia</em> and <em>Evia</em>. Though much maligned for what some tourists used to call its resemblance to turpentine, at its best, it makes the perfect accompaniment to classic Greek dishes. Usually made from the Savvatiano grape to which powdered pine resin has been added, it almost disappeared from the Greek table as the wine industry developed in the past two or three decades, but has recently been enjoying a comeback.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
